Subject: [tsvwg] Ignas Bagdonas' No Objection on draft-ietf-tsvwg-rlc-fec-scheme-09: (with COMMENT)

From: Ignas Bagdonas <[email-masked]>
Date: Thu, 11 Oct 2018 07:05:21 -0700

Ignas Bagdonas has entered the following ballot position for
draft-ietf-tsvwg-rlc-fec-scheme-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-tsvwg-rlc-fec-scheme/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

What is the status of interoperable implementations for this specification, and
is there any operational experience? Implementation Status section shows one
prototype implementation - is there any other running code, has any
interoperability validation been done?